|  | Home | Documentation | File Members updated Wed Aug 17 2016 |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Macros

- l
- n
- s

Here is a list of all file members with links to the files they belong to:

### - l -

- last_purged_sessions : sessions.c

### - n -

- num_sessions : sessions.c

### - s -

- SESSION_COOKIE_NAME : sessions.h
- SESSION_MAX : sessions.h
- SESSION_PURGE_INTERVAL : sessions.h
- sessions() : sessions.h , sessions.c
- SESSIONS_DEFAULT_MAX_INACTIVE_SECS : sessions.h
- sessions_delete() : sessions.c
- SESSIONS_ID : sessions.h
- sessions_id : sessions.h , sessions.c
- sessions_init() : sessions.c
- sessions_lock : sessions.c
- soap_clr_session_var() : sessions.h , sessions.c
- soap_clr_session_vars() : sessions.c , sessions.h
- soap_end_session() : sessions.h , sessions.c
- soap_end_sessions() : sessions.h , sessions.c
- soap_get_num_session_vars() : sessions.h , sessions.c
- soap_get_num_sessions() : sessions.h , sessions.c
- soap_get_session() : sessions.h , sessions.c
- soap_get_session_cookie_maxage() : sessions.h , sessions.c
- soap_get_session_max_inactive_secs() : sessions.h , sessions.c
- soap_get_session_rolling() : sessions.c , sessions.h
- soap_get_session_var() : sessions.h , sessions.c
- soap_get_sessions_head() : sessions.c , sessions.h
- soap_purge_sessions() : sessions.h , sessions.c
- soap_regenerate_session_id() : sessions.h , sessions.c
- soap_session_cookie_create() : sessions.c
- soap_session_cookie_delete() : sessions.c
- soap_session_internal_find() : sessions.c
- soap_sessions : sessions.c
- soap_sessions_tail : sessions.c
- soap_set_session_cookie_maxage() : sessions.c , sessions.h
- soap_set_session_max_inactive_secs() : sessions.c , sessions.h
- soap_set_session_rolling() : sessions.c , sessions.h
- soap_set_session_var() : sessions.c , sessions.h
- soap_start_session() : sessions.c , sessions.h